Subject: Fungal Genetics Newsletter to be sent today

From: [email-masked] (Craig Wilson)
Date: Tue, 21 Sep 1993 12:19:33 GMT

To all Fungal Genetics Newsletter Subscribers:
 
The printer delivered FGN #40 yesterday, and we hope to have them all on the
way by this afternoon.  We are trying a new delivery scheme to many places
outside the U.S. which promises to be faster than the previous method in
which newsletters are sent by surface mail.  We are anxious to know if the
new method really is better.  If you can remember to send us a short e-mail
note telling us when your copy arrived we will be able to make a judgement on
the effect of our efforts.
 
FGSC is at    [email-masked]
 
Any U.S. subscribers tuning in should receive their newsletters by the end of
next week.
 
Craig Wilson